QGIS Application - Bug report #15786
Processing>'v.surf.rst*: WHERE param not necessary
2016-10-31 12:40 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.18.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23706
Description

In the current implementation, the 'WHERE' parameter is compulsory, which is useless and cumbersome. Please move it to Advanced
params, and make it optional.
At least three commands are affected.

Associated revisions

Revision 322b7039 - 2016-12-09 10:21 AM - Victor Olaya

[processing] made WHERE param optional and advanced in v.surf.rst algorithms

Fixes #15786

History

#1 - 2016-12-09 01:20 AM - Victor Olaya
- Status changed from Open to Closed

Fixed in changeset commit:"322b703944e56497e716358f9a386638fb7c75af".

2025-04-27 1/1




